.titelpagina .nopadding p
{
	margin:20px 0;
}

div.titelpag_content
{
	float:left;
}

.titelpag img
{
	display:none;
}

.titelpag_content
{
	width:100%;
}

@media screen and (max-width:320px)
{
}

@media screen and (min-width:320px)
{
}

@media screen and (min-width:480px)
{
}

@media screen and (min-width:768px)
{
}

@media screen and (min-width:980px)
{
	.titelpag img
	{
		display:block;
	}
	.titelpag_content
	{
		width:50%;
	}
}
@media screen and (min-width:1250px)
{
	.titelpag img
	{
		display:inline;
	}
}
